*{font-family:Tahoma, Arial, sans-serif;margin:0;padding:0;line-height:1.5em;}form{padding:0;margin:0;display:inline;}input[type="text"],
input[type="password"],
input[type="email"],
input[type="number"],
input[type="tel"]{border:1px solid #cfcfcf;height:25px;outline:none;background:linear-gradient(top,#FFFFFF 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);  background-color:#FFFFFF;
  background: -webkit-linear-gradient(top,#FFFFFF 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);
  background: -moz-linear-gradient(top,#FFFFFF 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);
  background: -ms-linear-gradient(top,#FFFFFF 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);
  background: -o-linear-gradient(top,#FFFFFF 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ffffff',GradientType=0 );
width:100%;}.imgborder{width:100%;border-style:solid;border:3px solid #d4d4d4;border-radius:5px;  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
}.divider{border-style:solid;border-top:0;border-left:0;border-right:0;border:1px solid #d4d4d4;}.cleaninput{border:0;}select{width:100%;border:1px solid #e2e2e2;}textarea{margin:3px 0;border:1px solid #e2e2e2;}a,
a:visited{text-decoration:none;cursor:pointer;}a:hover{text-decoration:underline;}a,
a:visited,
a:active{color:#000;}a img{border:0;}p{margin:10px 0;}ul{list-style:none;}.middle,
.module{padding:10px 10px 0;zoom:1;}table{border-collapse:collapse;}h1{text-transform:uppercase;margin:0;}.price_color{color:#342c27;}.price_original_color{color:#342c27;}.price_special_color{color:#ca0007;}#__PGT__{display:none;}.logo a,
.logo a:visited,
.logo a:active{text-shadow:0 0 2px;text-decoration:none;font-size:24px;color:#000;}.logo img{float:left;}.header_top{padding:8px 10px;background:#fff;}#container{text-align:left;background:#fff;}#topmenu{background:linear-gradient(top,#6a6969 0%,#5d5d5d 49%,#505050 50%,#4b4b4b 100%);  background-color:#6a6969;
  background: -webkit-linear-gradient(top,#6a6969 0%,#5d5d5d 49%,#505050 50%,#4b4b4b 100%);
  background: -moz-linear-gradient(top,#6a6969 0%,#5d5d5d 49%,#505050 50%,#4b4b4b 100%);
  background: -ms-linear-gradient(top,#6a6969 0%,#5d5d5d 49%,#505050 50%,#4b4b4b 100%);
  background: -o-linear-gradient(top,#6a6969 0%,#5d5d5d 49%,#505050 50%,#4b4b4b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a6969', endColorstr='#4b4b4b',GradientType=0 );
color:#fff;}#topmenu ul li{display:block;float:left;padding:1px 0;}#topmenu ul li a,
#topmenu ul li a:visited,
#topmenu ul li a:active{display:block;height:23px;padding:13px 10px;color:inherit;font-size:18px;}#topmenu ul li.first{width:49%;border-right:1px solid #000;text-align:center;}#topmenu ul li.last{text-align:center;width:49%;border-left:1px solid #787878;}#content{padding:15px 10px 10px 10px;background:#fff;}#container .no-padding{padding:15px 0 10px 0;}.search{position:relative;z-index:2000;padding:10px;background:#e3dfda;}.search_inputs{height:36px;display:block;padding-left:10px;background:linear-gradient(top,#ffffff 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);  background-color:#ffffff;
  background: -webkit-linear-gradient(top,#ffffff 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);
  background: -moz-linear-gradient(top,#ffffff 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);
  background: -ms-linear-gradient(top,#ffffff 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);
  background: -o-linear-gradient(top,#ffffff 0%,#acacac 1%,#e1e1e1 2%,#ffffff 54%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
border-radius:15px;  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -o-border-radius: 15px;
  -ms-border-radius: 15px;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
}.search input{width:90%;float:left;border:0;margin-right:0;background:none;height:36px;color:#999;}.search_button{float:right;width:10%;height:36px;}.search_button .s_button,
.search_button .s_button:visited,
.search_button .s_button:active{margin-right:0;background:url("../../napkeltepanzio/catalog/view/theme/mobileshop/image/mobil_search_button.gif") center center no-repeat;display:block;height:100%;}#content .mobile_menu ul{padding:0 0 15px 0;}.mobile_menu ul li{margin-top:5px;list-style:none;color:#fff;border-radius:5px;  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
background:linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);  background-color:#6b6a6a;
  background: -webkit-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -moz-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -ms-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -o-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6a6a', endColorstr='#4a4a4a',GradientType=0 );
}.mobile_menu ul li a,
.mobile_menu ul li a:visited,
.mobile_menu ul li a:active{padding:15px;display:block;background:url("../../napkeltepanzio/catalog/view/theme/mobileshop/image/mobil_ident.png") 98% center no-repeat;color:inherit;font-size:16px;}.mobile_informations{padding:10px 10px 0 10px;}.top .center{padding:8px 10px;}.center{border-radius:5px;  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
background:#dbd8d4;color:#666666;}.list table{padding:4px 0;}.table_rt div{text-align:left;}.top .center,
.heading{font-size:18px;font-weight:normal;}.top .center h1{font-size:18px;color:inherit;font-weight:normal;}.list td{padding:5px 4px;}.list .round_box_middle{padding:5px;}.list_price{padding:2px;}.snapshot_horizontal{width:100%;}#module_cart{background:url("../../napkeltepanzio/catalog/view/theme/mobileshop/image/mobil_cart_bg.png") top center no-repeat;height:65px;width:50px;text-align:center;color:#fff;padding-top:5px;position:relative;}#module_cart a,
#module_cart a:visited,
#module_cart a:active{display:block;position:absolute;width:50px;height:65px;color:#fff;padding:6px 0 0 0;}#module_cart .middle{padding:0;}.carttable a,
.carttable a:visited,
.carttable a:active{font-size:15px;font-weight:bold;}.cart_product_name{padding:10px 0;}.cart_product_image img{width:100%;}.cart_product_info{padding-left:10px;}.cart_prod_details td{padding-bottom:4px;}.cart_price{padding-bottom:4px;}.cart_quantity,
.cart_del,
.cart_refresh{float:left;padding-right:10px;}.refreshcart,
.refreshcart:visited,
.refreshcart:active{background:url("../../napkeltepanzio/catalog/view/theme/mobileshop/image/mobil_refresh.gif") top center no-repeat;display:block;width:28px;height:28px;}.delfromcart,
.delfromcart:visited,
.delfromcart:active{background:url("../../napkeltepanzio/catalog/view/theme/mobileshop/image/mobil_del.gif") top center no-repeat;display:block;width:28px;height:28px;}.tocheckout .button,
.tocheckout .button:visited,
.tocheckout .button:active{text-align:center;box-shadow:1px 1px 1px #929292;  -webkit-box-shadow: 1px 1px 1px #929292;
  -moz-box-shadow: 1px 1px 1px #929292;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
color:#e3dfda;border-radius:5px;  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
background:linear-gradient(top,#408405 0%,#356e03 50%,#2a5802 50%,#224702 100%);  background-color:#408405;
  background: -webkit-linear-gradient(top,#408405 0%,#356e03 50%,#2a5802 50%,#224702 100%);
  background: -moz-linear-gradient(top,#408405 0%,#356e03 50%,#2a5802 50%,#224702 100%);
  background: -ms-linear-gradient(top,#408405 0%,#356e03 50%,#2a5802 50%,#224702 100%);
  background: -o-linear-gradient(top,#408405 0%,#356e03 50%,#2a5802 50%,#224702 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#408405', endColorstr='#224702',GradientType=0 );
}.tocheckout .button span{color:inherit;}.coupon_form input{float:left;width:47%;}.coupon_form .button{float:right;width:47%;text-align:center;}.coupon_form:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}#content.checkout_page{width:98%;padding:5px;}.checkout_title{margin:4px 0;width:100%;}.checkout_guest_privacy_policy_group,
.checkout_guest_personal_data_group,
.checkout_guest_payment_data_group,
.checkout_guest_shipping_data_group,
.checkout_guest_checkbox_group{margin:5px;padding:0 5px 5px;}.checkout_main_table,
#checkout_left_column,
#checkout_right_column{width:100%;}.checkout_row,
.module_checkout_row{border:0;margin:3px;padding:0;}.checkout_personal_data_group,
.checkout_payment_data_group,
.checkout_shipping_data_group{border:1px solid #E4E4E4;margin:5px;padding:5px;}.checkout_guest_form_checkbox,
.checkout_payment_method_label,
.checkout_address_form,
.checkout_address_row{background:#E4E4E4;}.checkout_content > div{padding:5px 0;}.checkout_payment_methods{padding:0;margin:10px 0;}.checkout_payment_methods img{width:80%;}.checkout_step_number{top:6px;width:30px;height:30px;line-height:30px;border-radius:5px;  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
}.category_description{padding:5px 5px 20px 5px;}.subcategories_wrapper{background:#eeecea;padding:6px 0;}.orderby{padding:10px 5px 10px 12px;background:#f1f1f1;}.sort_text{font-size:11px;}.sort_select{float:left;}.sort select{font-size:11px;margin:0;padding:0;}.pagination{padding-bottom:6px;padding-top:4px;}.pagination .links a,
.pagination .links a:visited,
.pagination .links a:active,
.pagination .links b{float:left;display:block;text-decoration:none;color:#fff;margin-right:4px;width:27px;height:27px;text-align:center;line-height:27px;background:linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);  background-color:#6b6a6a;
  background: -webkit-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -moz-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -ms-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -o-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6a6a', endColorstr='#4a4a4a',GradientType=0 );
border-radius:5px;  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
}.pagination .results{clear:both;padding:10px 0;}.pagination .links a.pagination_navi span{display:inline;}#content_search td{padding:5px 0;}select#category_id{width:100%;}.product_image{width:100%;}.product_info{padding:0;}.product_table_price_wrapper{padding:10px 0 8px 0;}.product_table_price{padding:0 10px 0 0;}.product_table_special{font-size:19px;font-weight:bold;padding:0 10px 0 0;}.product_table_addtocartbtn{padding-top:5px;}#add_to_cart{height:38px;line-height:38px;padding:0;width:auto;}#add_to_cart span{padding:7px 14px;}.flypagemodule .top{display:none;}.productimages{padding:5px 0;}.parameter_table tr td{background:#fefefe;}.parameter_table tr.even td{background:#f6f6f6;}.product_badges{display:none;}.error{color:#FF0000;display:block;}.help{cursor:pointer;}.tooltip{border:1px solid #FDDA5C;background:#FBFF95;padding:5px;font-size:11px;width:250px;}.button,
.button:visited,
.button:active{display:inline-block;text-decoration:none;line-height:130%;padding-left:0;box-shadow:1px 1px 1px #929292;  -webkit-box-shadow: 1px 1px 1px #929292;
  -moz-box-shadow: 1px 1px 1px #929292;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
color:#e3dfda;border-radius:5px;  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  behavior: url(/catalog/view/javascript/pie/pie.htc);
background:linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);  background-color:#6b6a6a;
  background: -webkit-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -moz-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -ms-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  background: -o-linear-gradient(top,#6b6a6a 0%,#5c5c5c 50%,#515151 50%,#4a4a4a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b6a6a', endColorstr='#4a4a4a',GradientType=0 );
}.button:hover{text-decoration:none;}.button span{display:block;padding:7px 14px 5px 14px;font-weight:bold;}.buttons{border:0;}.buttons input{padding:0;margin:0;}.buttons table{width:100%;border-collapse:collapse;}.buttons table td{vertical-align:middle;}.content{padding:10px;margin:3px 0 10px 0;}.content_product{padding:10px 26px;}.content_product_dark{padding:10px 12px;margin-bottom:20px;background:#e3dfda;}#product_collateral_table{margin-top:10px;}#product_collateral_table td{padding:5px;}.product_options_table td{padding:3px 5px;}.mobil_welcome{padding:0 10px;}.heading{padding:8px 0 5px 0;}.tags,
.tags a{font-style:italic;font-size:x-small;}.cart_module_total{color:#222;}.datatable td{padding:5px;}#footer{zoom:1;background:#e3dfda;}.copyright{padding:10px 0 50px 0;}.wishlist-add,
.wishlist-add:visited,
.wishlist-add:active{line-height:1.5em;padding:2px 0 2px 20px;background:url("../../napkeltepanzio/catalog/view/theme/mobileshop/image/special.png") left center no-repeat;}.deleteFromWishlist,
.deleteFromWishlist:visited,
.deleteFromWishlist:active{background:url("../../napkeltepanzio/catalog/view/theme/mobileshop/image/removefromcart_small.png") left center no-repeat;}